<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
   package="com.deitel.flagquizgame" android:versionCode="1"
   android:versionName="1.0">
   <application android:icon="@drawable/icon" 
      android:label="@string/app_name"
      android:theme="@android:style/Theme.Material.Light">
      <activity android:name=".FlagQuizGame" 
         android:label="@string/app_name"
         android:screenOrientation="portrait">
         <intent-filter>
            <action android:name="android.intent.action.MAIN" />
            <category android:name="android.intent.category.LAUNCHER" />
         </intent-filter>
      </activity>
   </application>
</manifest>